#myheader {
    background: url(../images/bg-head.jpg) 0px 0px no-repeat;
	position: relative;
	padding: 60px 0 0 0;
  }

#myheader .logo {
    position: absolute;
	top: 25px;
	left: 85px;
  }
  
#myheader .logo a {
    width: 193px;
	height: 24px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/logo.png);
	display: block;
  }
  
#myheader .topmenu {
	padding: 12px 0 14px 0px;
	height: 31px;
  }
  
#myheader .topmenu .nav li {
    height: 28px;
  }
  
#myheader .topmenu .nav li a {
    height: 28px;
	line-height: 28px;
	font-size: 14px;
}
  
#myheader .user-bar {
  position: absolute;
  right: 20px;
  top: 34px;
  list-style: none;
}

#myheader .user-bar li {
  float: right;
}

#myheader .user-bar img, #myheader .profile-guest img {
  vertical-align: middle;
}

#myheader .user-bar-login {
  padding-left: 14px;
}

#myheader .user-bar-login a {
  color: #333;
  font-weight: bold;
}

#myheader .user-bar-login span a {
  color: #727A90;
  font-weight: normal
}

#myheader .user-bar-mail {
  padding-left: 14px;
}

#myheader .user-bar-mail a {
  color: #727A90;
  padding-left: 18px;
  background: url(../images/ico-mail.png) 0px 3px no-repeat;
}

#myheader .user-bar-mail span {
  font-weight: bold;
  color: #990000;
}

#myheader .user-bar-rating {
  font-weight: bold;
  padding-left: 14px;
}

#myheader .user-bar-rating span {
  padding-left: 18px;
  background: url(../images/ico-rating.png) 0px 3px no-repeat;
  font-weight: normal;
}

#myheader .user-bar-sets a {
  color: #727A90;
}

#myheader .profile-guest {
    font-size: 12px;
    position: absolute;
    right: 20px;
    top: 13px;
}

#tizer {
  padding-bottom: 11px;
}

#bloxs {
  height: 80px;
  padding: 10px 0;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  margin: -14px 0 -1px 0;
}

#bloxs .blox {
  float: left;
  width: 25%;
  padding: 14px 0 0 0;
}

.blox.blox1 {
  background: url(../images/block1.png) 7px 10px no-repeat;
}

.blox.blox1 p, .blox.blox4 p {
  padding-left: 71px;
  padding-right: 4px;
}

.blox.blox2 p, .blox.blox3 p {
  padding-left: 20px;
  padding-right: 4px;
}

.blox .link {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 220px;
  height: 30px;
  margin: 6px 0 0 -1px;
}

.blox2 .link {
  background: url(../images/but-protechka.png);
}

.blox3 .link {
  background: url(../images/but-kontrol.png);
}

.blox.blox4 {
  background: url(../images/block2.png) 0px 3px no-repeat;
  min-height: 59px;
}

.left-side {
  float: left;
  clear: left;
  width: 96px;
  text-align: right;
  padding-right: 4px;
}

.default-buttons {
  text-align: right;
}

.button-back {
  float: left;
}

.stepy-form {
  border: 0;
  padding-top: 0;
  margin-bottom: 0;
}

.stepy-form .remember-label {
  cursor: pointer;
}
  
.stepy-error label.error {
  margin-top: -10px;
  margin-bottom: 20px;
}

.send-form-hidden {
  display: none;
}

#send-form-message-count {
  margin-top: -10px;
}

#ymapscontainer {
  position: relative;
  margin-bottom: 1em;
}

#ymapsloading {
  position: absolute;
  width: 128px;
  height: 15px;
  z-index: 99999;
  left: 8px;
  top: 8px;
  overflow: hidden;
}

.topic-plus {
  margin: 0 0 9px -5px;
}